Subject: Re: CCL:image reconstrution

From: Richard Gillilan <[email-masked]>
Date: Sun, 23 Jul 2000 22:06:02 -0400

Margaret Wong wrote:

> Dear CCLer's
>
> This is a somewhat off topic request but hope someone has been down this
> track before. I have been doing some collaborative research with a group
> of physicists and have a large number of multi-tiff format images which I
> would like to do a 3-D reconstruction from.  They use a commercial package
> which I can not use on-site so would like to have an easier way to look at
> the data than traipsing off for the day. Can you recommend any packages
> which I can compile and run under either linux or on a SGI or a low cost
> package for NT windows.

We have done this for a series of confocal microscope images using OpenDX
(www.opendx.org).
Although OpenDX does not handle multi-tiffs, it is possible to split the file into
separate tiffs and read
them in, If there are fewer than say 20, you can just duplicate import modules in
the program editor.
A better way would be to put in a loop and accumulate the tiffs automatically into
a series.  Once you've
got the data in, you can do just about anything: stack the series and do
isosurfaces etc. We may write a
multi-tiff reader before the Summer is out just for convenience.

>
>
> I have looked at the medical image FAQ which lists a large number of
> programs but it is hard to tell which program would be best.
>
> THANKS
>
> Regards
>
> Margaret
>
>   _    Dr Margaret Wong   v    [email-masked] _-_|\    \_
>  (_)o  Chemistry Dept    ) (   [email-masked]            /     \   </'
>  /\  \ Swinburne Uni    /___\  Ph 03 9214 8542; 9214 8843 \_.-.x/  /)
>        Australia,3122  /_____\ Fax 03 9819 0834                v  (/'
>        http://www.chem.swin.edu.au/members/m_wong.html
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]